@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,cyrillic);
body {
    font-family: 'Open Sans', sans-serif;
}

a:hover {
    text-decoration: none;
    color: #222;
}

a:active {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
    outline: none;
}

div#header.default {
    position: fixed;
    width: 100%;
    z-index: 100;
    background: #fff;
    top: 0;
}

.top-100-px {
    height: 100px;
}

div#header {
    position: relative;
    -webkit-transform: translateZ(0);
}

div#logo {
    position: absolute;
    top: 15px;
}

div#footer {
    color: #fff;
    padding: 10px 0;
    font-size: 13px;
    text-align: center;
}

div#footer a {
    color: #fff;
}

div#footer a:hover {
    text-decoration: underline;
}


/*
.copyright {
    background: #FFF;
    padding: 10px 0;
}
*/

.copyright {
    /* background: #FFF; */
    padding: 25px 30px;
    margin-right: -15px;
}

div#content {
    min-height: 300px;
    padding-top: 15px;
}

div#navi li {
    display: inline-block;
    list-style: none;
}

div#navi {
    position: absolute;
    right: 0;
    top: 8px;
}

#header .container {
    position: relative;
}

#header .navbar {
    border-radius: 0;
    transition: all 0.3s;
}

#header {
    background-color: #2e7061;
    margin-bottom: 25px;
}

.navbar-default .navbar-nav>li>a {
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    color: #555;
}

h1,
h2,
h3 {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
}

h1 {
    margin-top: 0;
    font-weight: 300;
    margin-bottom: 20px;
}

h2 {
    font-weight: 300;
}

h3 {
    font-weight: 300;
}

.intro {
    color: #555;
    font-size: 16px;
    padding: 0 0 15px;
    background: #fff;
}

#header .navbar {
    margin-bottom: 0;
    border: none;
    padding: 15px 0;
    background: inherit;
}

.seo-text h2 {
    text-align: center;
}

.seo-text {
    background: #fff;
    padding-bottom: 25px;
}

.links {
    padding-bottom: 15px;
    padding-top: 5px;
}

div#breadcrumbs li {
    display: inline-block;
    list-style: none;
}

div#breadcrumbs ul {
    margin: 0;
    padding: 0;
}

body {
    /* background-color: #f4f4f4; */
    background: #fff;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #F00;
    background-color: inherit;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: #fff;
    color: #F00;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #555;
    background-color: #f5f5f5;
}

div#myNavbar .dropdown-menu a {
    font-size: 13px;
}

.dropdown-menu {
    border: none;
    box-shadow: none;
    border: 1px solid #eee;
    min-width: 100%;
}

ul.dropdown-menu {
    padding: 0;
}

.dropdown-menu>li>a {
    padding: 6px 10px;
}

.intro,
.seo-text {
    margin: 15px 0;
    padding: 5px 15px;
}

div#header,
#footer {
    background-color: #2e7061;
}

div#last .content {
    padding: 5px 15px;
}

.dropdown-menu {
    border-radius: 0;
}

div#last .content {
    background: #fff;
}

div#last h2 {
    text-align: center;
}

div#content .content {
    background: #fff;
    margin: 15px 0;
    padding: 5px 15px;
}

.center {
    text-align: center;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#article-page #menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 110%;
}

#menu .level1 a {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    display: block;
    padding: 10px 0;
    text-transform: uppercase;
}

#menu .level2 a {
    font-size: 16px;
    color: #111;
    display: 10px;
}

#menu .level1 {
    display: inline-block;
    width: 19%;
    text-align: center;
    position: relative;
}

#menu .level1 a:hover {
    text-decoration: underline;
}

#menu .level1:hover .innerClass {
    display: block;
    position: absolute;
    z-index: 55;
    background: #fff;
    left: 0;
    width: 100%;
}

#menu .level2 {
    display: block;
}

#menu a:hover {
    text-decoration: none;
}

.promo {
     background-image: url('../img/category-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px 0 25px 0;
}
.front-page .promo{
    background-image: url('../img/2870.jpg');
}

header .title {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}

.sub-title {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.category {
    padding: 10px 0 0 0;
}

.category a {
    font-family: 'Open Sans';
    color: #a6a6a6;
    font-size: 14px;
    font-weight: 400;
}

.sub-title a {
    text-decoration: underline;
    color: #ffffff;
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

.articles .block {
    background: #fff;
    border-width: 1px;
    border-color: #e6e6e6;
    border-style: solid;
    border-top: 2px solid #2e7061;
    padding: 5px;
}

.articles .article {
    width: 33.3333%;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.articles-head .article:nth-child(1),
.articles-head .article:nth-child(2),
.articles-head .article:nth-child(3) {
    min-height: 280px;
}

.articles-head .article:nth-child(1) .block,
.articles-head .article:nth-child(2) .block,
.articles-head .article:nth-child(3) .block {
    min-height: 275px;
}

.articles-head .article:nth-child(5) {
    width: 66.6666665%;
}

.articles-bottom .article,
.articles-category .article {
    width: 25%;
}
.articles-bottom .img{
    height: 150px;

}
.gutter-sizer {
    width: 2%;
}

.title a {
    color: #555;
    font-size: 16px;
    line-height: 17px;
    text-align: left;
}

.title a:hover {
    color: #7dc561;
    text-decoration: none;
}

.title {
    margin-top: 10px;
}

a {
    transition: all 0.15s;
}

a.btn.standart-button {
    background: #7dc561;
    color: #fff;
}

a.btn.standart-button:hover {
    background: #333333;
}

.read-more {
    margin-top: 10px;
}

.btn-small {
    width: 120px;
    font-size: 14px;
    font-weight: 500;
}

.short-description {
    margin: 10px 0 20px;
}

a {
    color: #7dc561;
}

.info a,
.info {
    font-size: 12px;
}

.info {
    padding-top: 5px;
}

.info .publishedon {
    font-family: OpenSans;
    color: #a6a6a6;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
}

span.separator {
    margin: 0 4px;
    color: #ccc;
}

div#myNavbar {
    padding: 0;
}

div#myNavbar a:hover {}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #7dc561;
    background-color: inherit;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #7dc561;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: inherit;
    color: #7DC58F;
}

div#header.fixed {
    position: fixed;
    width: 100%;
    left: 0;
    background: rgba(246, 246, 246, 0.95);
    z-index: 100;
    top: 0;
    border-bottom: 4px solid rgba(0, 0, 0, 0.1);
}

div#header.fixed .navbar {
    padding: 10px 0;
    transition: all 0.3s;
}

#breadcrumbs {
    margin-bottom: 10px;
}

div#breadcrumbs a {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    text-decoration: underline;
    text-align: center;
    margin: 0 0 10px 0;
}

div#breadcrumbs .B_currentCrumb {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 10px 0;
}

div#breadcrumbs a:hover {
    border: none;
    color: #2e7061;
    text-decoration: underline;
}

div#content.article {
    background: #fff;
}

.clear {
    clear: both;
}

.popular .block {
    padding:20px 10px;
    border-top: 1px solid #888;
    border-bottom: 0;
}

.popular .block .link {
    display: block;
}

#right {
    margin-top: 15px;
    border-top: 6px solid #2e7061;
    border-bottom: 1px solid #888;
    border-left: 1px solid #888;
    border-right: 1px solid #888;
}

div#right h3 {
    font-family: 'Open Sans';
    color: #3d3d3d;
    font-size: 24px;
    /* Approximation due to font substitution */
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 15px;
}

.popular .block .link a {
    color: #000000;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    text-align: left;
}

.articles .block .img {
    overflow: hidden;
}

.category .img {
    float: left;
    margin-right: 15px;
}

.category .block {
    background: #fff;
    margin-bottom: 10px;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.05), -1px 1px 3px 0 rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 25px 25px 20px 25px;
    min-height: 100px;
    margin-bottom: 30px;
}

.category .block .title {
    margin-top: 5px;
}


/*.articles .col-md-6:nth-child(odd) {
    clear: left;
    float: left;
}

.articles .col-md-6:nth-child(even) {
    clear: right;
    float: right;
}
*/

.social-buttons > span {
    float: left;
    margin-top: 3px;
}

.social-buttons {
    margin-top: 25px;
    margin-bottom: 25px;
}

div#content.article h1 {
    font-size: 30px;
}

div#content.article h2 {
    font-size: 32px;
    font-weight: 300;
	color: #333;
}

div#content.article p {
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	line-height: 26px;
	color: #333;
	margin: 13px 0;
	padding: 0;
}


div#content.article ul {
}

div#content.article li {
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	line-height: 26px;
	color: #333;
	margin: 13px 0;
	padding: 0;
}


.navbar-brand {
    padding: 0 15px;
    margin-top: -6px;
}

.navbar-brand strong {
    display: block;
    font-size: 25px;
    text-transform: uppercase;
    padding: 10px 0 5px 0;
    color: #7dc561;
}

.navbar-brand span {
    font-size: 16px;
}

.logo {
    text-align: center;
    margin: 7px 0 7px 0;
}

.logo-title {
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

#menu {
    background: #fff;
}

#menu .innerClass {
    display: none;
}

#menu .links {
    border-left: 10px solid #96c7e8;
    padding: 15px 0 5px 20px;
}

#menu .links a {
    font-size: 15px;
    color: #777;
    display: inline-block;
    margin-bottom: 10px;
    text-decoration: underline;
    line-height: 17px;
}

#menu .links a:hover {
    color: #222;
}

.popular .link a {
    color: #555;
}

#right .popular .block .link a:hover {
    color: #222;
}

form {
    width: 60%;
    margin: 30px 0;
}

form .btn {
    width: 200px;
    margin-top: 20px;
}

#upload-label {
    margin: 0;
    padding: 10px;
    width: auto;
    width: 200px;
    height: auto;
    border: 1px solid #e3e3e3;
    background: #fff;
    color: #555;
    cursor: pointer;
    text-align: center;
    border-radius: 5px;
    margin-top: 15px;
    -webkit-border-radius: 5px;
    -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -ms-transition: 0.2s ease all;
    -o-transition: 0.2s ease all;
    transition: 0.2s ease all;
}

#upload-label:hover {
    background: #e6e6e6;
}

#upload-img {
    display: none;
}

.toggle-section {
    display: none;
    width: 8%;
    float: left;
}

#to-top {
    position: fixed;
    bottom: 80px;
    width: 64px;
    height: 64px;
    padding: 10px;
    left: 30px;
    cursor: pointer;
    background: url(../img/up-arrow.png);
}

@media (max-width: 1250px) {
    .navbar-brand strong {
        font-size: 19px;
    }
    .navbar-brand span {
        font-size: 13px;
    }
}

@media (max-width: 1200px) {
    #menu .level1 a {
        font-size: 16px;
        padding: 10px 0;
    }
}

@media(max-width: 992px) {
    #right {
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-color: #e6e6e6;
        border-top: 6px solid #2e7061;
    }
    .popular .block {
        padding: 10px;
        border: none;
        height: 120px;
    }
    #right .popular .col-sm-6:last-child {
        display: none;
    }
    .articles-bottom .article,
    .articles-category .article {
        width: 33.333333%;
    }
    #menu .level1 {
        width: auto;
        padding: 0 17px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {
    .articles .block .img {
        max-height: inherit;
        overflow: hidden;
    }
    .articles .block .img img {
        width: 100%;
    }
    .navbar-brand strong {
        font-size: 22px;
    }
    .navbar-brand span {
        font-size: 15px;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
        padding: 15px 10px;
    }
}

@media (min-width: 767px) {
    #header .nav {}
    .navbar-nav>li {
        /* border-right: 1px solid #eee; */
        box-shadow: 1px 0 0 0 #ffffff, 2px 0 0 0 #c7cad0;
    }
    .navbar-nav> li.first {
        box-shadow: -1px 0 0 0 #c7cad0, -2px 0 0 0 #ffffff, 1px 0 0 0 #ffffff, 2px 0 0 0 #c7cad0;
    }
    .navbar-nav>li:last-child {
        border: none;
    }
    img {
        max-width: 100% !important;
        height: auto;
    }
}

@media (max-width: 768px) {
    .articles .block .img {
        max-height: inherit;
        overflow: hidden;
    }
    form {
        width: 90%;
        margin: 30px 0;
    }
    .h1,
    h1 {
        font-size: 28px;
    }
    .h2,
    h2 {
        font-size: 26px;
    }
    .articles .block .img img {
        width: 100%;
    }
    img {
        max-width: 100% !important;
        height: auto;
    }
    .toggle-section {
        display: block;
        height: 80px;
    }
    #article-page #menu ul {
        width: 100%;
    }
    #left {
        position: absolute;
        z-index: 99;
        background: #fff;
        width: 300px;
        left: -300px;
        transition: all 500ms;
        box-shadow: 0 0 0 0 rgba(85, 85, 85, 0.58);
        top: 0;
    }
    #left.is-closed {
        left: 0;
        box-shadow: 11px 2px 32px 3px rgba(85, 85, 85, 0.58);
    }
    #menu .level1 {
        display: block;
        text-align: left;
        width: auto;
    }
    #menu .innerClass {
        display: block;
        border-top: 1px solid #969696;
    }
    #menu .level1:hover .innerClass {
        display: block;
        position: static;
        /* z-index: 55; */
        background: #fff;
        /* left: 0; */
        /* width: 100%; */
    }
    #menu .outerClass{
        margin-top: 30px;
    }
    .logo-title {
        color: #000;
        text-align: center;
        font-size: 18px;
        padding-bottom: 10px;
        text-transform: uppercase;
        background: #fff;
        padding-top: 10px;
        margin-bottom: 0;
    }
    .logo {
        margin-bottom: 15px;
    }
    #menu .level2 a {
        font-weight: 400;
        font-size: 14px;
        color: #333;
        padding: 4px 0;
    }
    #btn-toggle {
        transition: 400ms all;
        position: absolute;
        top: 18px;
        padding: 5px;
        left: 20px;
        cursor: pointer;
        z-index: 99;
    }
    #btn-toggle.is-closed {
        position: absolute;
        left: 225px;
        transition: 400ms all;
    }
    .bar {
        display: block;
        height: 4px;
        width: 35px;
        background-color: #fff;
        margin: 7px auto;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    .is-closed .bar{
        background-color: #2e7061;
    }
    #btn-toggle.is-closed .top {
        -webkit-transform: translateY(7px) rotateZ(47deg);
        -moz-transform: translateY(7px) rotateZ(47deg);
        -ms-transform: translateY(7px) rotateZ(47deg);
        -o-transform: translateY(7px) rotateZ(47deg);
        transform: translateY(7px) rotateZ(47deg);
    }
    #btn-toggle.is-closed .bottom {
        -webkit-transform: translateY(-15px) rotateZ(-50deg);
        -moz-transform: translateY(-15px) rotateZ(-50deg);
        -ms-transform: translateY(-15px) rotateZ(-50deg);
        -o-transform: translateY(-15px) rotateZ(-50deg);
        transform: translateY(-15px) rotateZ(-50deg);
    }
    #btn-toggle.is-closed .middle {
        width: 0;
    }
    div#content.article {
        padding: 30px;
    }
    #to-top {
        width: 55px;
        height: 46px;
        padding: 0;
        left: 30px;
        background-size: cover;
        z-index: 5555;
    }
    .articles-bottom .article, .articles-category .article {
    width: 50%;
}
.articles-head .article{
    width: 50%;
}

.articles-head .article:nth-child(1){
    width: 50%;
}
.articles-head .article:nth-child(5){
    width: 50%;
}
.articles-head .article:nth-child(3){
    width: 100%;
}
.articles-head .article:nth-child(1), .articles-head .article:nth-child(2), .articles-head .article:nth-child(3) {
    min-height: auto;
}
}
@media(max-width: 600px){
    .articles-category .article {
    width: 100%;
}
}
@media (max-width: 480px) {
    #to-top {#menu .level1 a
        width: 30px;
        height: 30px;
        padding: 0;
        left: 12px;
        background-size: cover;
    }
    #content h1,
    #content h2 {
        padding-left: 12px;
    }
    div#content.article {
        padding: 10px;
    }
    .popular .block .col-xs-6{
        width: 100%;
        float: none;
    }
    .popular .block {
    height: 180px;
}
.articles-bottom .article{
    width: 100%;
}
}

.tableizer-table1 {
	width: 100%;	
}


.tableizer-table1 th {
	background: #2e7061;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
}

.tableizer-table1 td {
	border: 1px solid #ccc;
	padding: 10px 20px;
	text-align: center;
}